import { ModuleWithProviders, NgModule } from '@angular/core';

import { SERVICES } from './services';

@NgModule({})
export class MemberBankAccountRootModule {}

@NgModule({})
export class MemberBankAccountModule {
  public static forRoot(): ModuleWithProviders<MemberBankAccountRootModule> {
    return {
      ngModule: MemberBankAccountRootModule,
      providers: [...SERVICES],
    };
  }
}
